#ifndef __NLL_PICTURE_H_INCLUDED__
#define __NLL_PICTURE_H_INCLUDED__

image_t picture_load(char *filename, unsigned int flags);
int picture_save(char *filename, image_t image,
		 int x, int y, int width, int height, unsigned int flags);

#endif
